## haskell-hsql-mysql 1.7.1

=== debian/changelog ===
haskell-hsql-mysql (1.7.1-6ubuntu2) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 24 Jan 2011 16:28:55 +0000

haskell-hsql-mysql (1.7.1-6ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    + debian/control: libmysqlclient5-dev → libmysqlclient-dev (fixed in
      Debian's VCS, so can be dropped at the next sync/merge)

 -- Iain Lane <laney@ubuntu.com>  Sun, 09 May 2010 15:34:34 +0100

haskell-hsql-mysql (1.7.1-6) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:04:19 -0300

haskell-hsql-mysql (1.7.1-5) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Fix "Updating the haskell-hsql-mysql Uploaders list" changing Uploader
    (Closes: #576173)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 12 Apr 2010 10:40:45 +0200

haskell-hsql-mysql (1.7.1-4) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 15:14:12 -0300

haskell-hsql-mysql (1.7.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Used wrong version in depenendency on haskell-devscript

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 13:01:45 +0100

haskell-hsql-mysql (1.7.1-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix the description some more

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Rebuilding with fixed haskell-devscript closes: #568864

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 19:56:15 +0100

haskell-hsql-mysql (1.7.1-1) unstable; urgency=low

  [ Arjan Oosting ]
  * New upstream release (Closes: 520312)
  * debian/control:
    - Bump Standards-Version.
  * debian/patches/01_update-setup-for-Cabal-1.2.dpatch: removed.
  * debian/patches/02_update-cabal-file.dpatch: updated. Adjust the
    hsql-mysql.cabal for the Cabal version which Debian ships.
  * Added debian/README.source to describe patch system.
  
  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.

  [ Joachim Breitner ]
  * Adjust packaging to current common practice
  * Use description suggested by Adam Majer (Closes: #502939)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Jul 2009 00:53:20 +0200

haskell-hsql-mysql (1.7-2) unstable; urgency=low

  * debian/control:
    - Add haskell-hsql-doc to the recommends of haskell-hsql-mysql-doc and
      to the build dependencies.
  * debian/copyright:
    - Correct download location.

 -- Arjan Oosting <arjan@debian.org>  Mon, 04 Feb 2008 20:02:57 +0100

haskell-hsql-mysql (1.7-1) unstable; urgency=low

  * New upstream release. The source tarball of haskell-hsql has been
    split up and every Haskell library has it's own source source tarball
    now.

 -- Arjan Oosting <arjan@debian.org>  Sun, 03 Feb 2008 23:11:45 +0100
