=== debian/control ===
Source: haskell-hsql-mysql
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7.8),
 cpphs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-hsql-dev (>= 1.7.1),
 libghc6-hsql-prof, 
 haskell-hsql-doc,
 libmysqlclient-dev,
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hsql-mysql
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-mysql/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-mysql

Package: libghc6-hsql-mysql-dev
Architecture: any
Depends: ${haskell:Depends}, libmysqlclient-dev, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MySQL driver of the HSQL library for GHC6  
 HSQL provides database interfaces for Haskell programmers. This
 package the MySQL driver of HSQL.

Package: libghc6-hsql-mysql-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MySQL driver of the HSQL library for GHC6; profiling libraries
 HSQL provides database interfaces for Haskell programmers. This
 package provides profiling libraries for MySQL driver of HSQL.

Package: libghc6-hsql-mysql-doc
Replaces: haskell-hsql-mysql-doc (<< 1.7.1-4)
Provides: haskell-hsql-mysql-doc
Conflicts: haskell-hsql-mysql-doc (<< 1.7.1-4)
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the hsql-mysql library for Haskell
 HSQL provides database interfaces for Haskell programmers. This
 package provides documentation for MySQL driver of HSQL.
 .
 This package provides documentation for MySQL driver of HSQL.
