## haskell-hsql-mysql 1.8.1

=== debian/changelog ===
haskell-hsql-mysql (1.8.1-4) unstable; urgency=low

  [ Clint Adams ]
  * Fix -doc dependency.

  [ Joachim Breitner ]
  * Use standard docs directory, avoids upgrade problems.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:46:44 +0200

haskell-hsql-mysql (1.8.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 01 Mar 2012 22:17:37 +0000

haskell-hsql-mysql (1.8.1-2) unstable; urgency=low

  * Add Replaces/Conflicts on libghc6-*-doc package (Closes: #656430)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 21 Jan 2012 16:58:48 +0100

haskell-hsql-mysql (1.8.1-1) unstable; urgency=low

  [ Iain Lane ]
  * debian/control: Change libmysqlclient15-dev → libmysqlclient-dev as part
    of mysql transition.
  * New upstream release
  * Bump BDs on hsql to 1.8 per cabal file 

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Remove duplicated phrase in package description (Closes: #623251)

 -- Iain Lane <laney@debian.org>  Sat, 28 May 2011 11:50:48 +0100
