=== debian/control ===
Source: haskell-hsql-mysql
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7.8),
 cpphs,
 ghc,
 ghc-prof,
 libghc-hsql-dev (>= 1.8.0),
 libghc-hsql-prof, 
 libmysqlclient-dev,
Build-Depends-Indep: ghc-doc
  , libghc-hsql-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hsql-mysql
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-mysql/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-mysql

Package: libghc-hsql-mysql-dev
Architecture: any
Depends: ${haskell:Depends}, libmysqlclient-dev, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MySQL driver of the HSQL library for GHC  
 HSQL provides database interfaces for Haskell programmers. This
 package the MySQL driver of HSQL.

Package: libghc-hsql-mysql-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MySQL driver of the HSQL library for GHC; profiling libraries
 HSQL provides database interfaces for Haskell programmers. This
 package provides profiling libraries for MySQL driver of HSQL.

Package: libghc-hsql-mysql-doc
Replaces: haskell-hsql-mysql-doc (<< 1.7.1-4), libghc6-hsql-mysql-doc (<< 1:1)
Provides: haskell-hsql-mysql-doc
Conflicts: haskell-hsql-mysql-doc (<< 1.7.1-4), libghc6-hsql-mysql-doc (<< 1:1)
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the hsql-mysql library for Haskell
 HSQL provides database interfaces for Haskell programmers. This
 package provides documentation for MySQL driver of HSQL.
