=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends:
  cdbs,
- debhelper (>= 7),
- haskell-devscripts (>= 0.7.8),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.13),
  cpphs,
  ghc,
  ghc-prof,
- libghc-hsql-dev (>= 1.8.0),
+ libghc-hsql-dev (>= 1.8.2),
  libghc-hsql-prof, 
  libmysqlclient-dev,
 Build-Depends-Indep: ghc-doc
   , libghc-hsql-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hsql-mysql
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-mysql/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-mysql
